config top;
design alpide_pwr_extension_v1_2_lib.top:sch_1;
liblist alpide_pwr_extension_v1_2_lib, standard, cnconnector, cnpassive, cnstandard, cnpower, its_chips;
viewlist edif, vlog_rtl, vhdl_rtl, sch_1, entity;
stoplist none;
endconfig
